# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-11-08 19:47
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0030_auto_20180308_1236'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='categorie',
            options={'verbose_name': 'Catégorie de Produit', 'verbose_name_plural': 'Catégories des Produits'},
        ),
        migrations.AlterModelOptions(
            name='invitationgrant',
            options={'verbose_name': "Autorisation d'achat", 'verbose_name_plural': "Invitations : Autorisations d'achat"},
        ),
        migrations.AlterModelOptions(
            name='membership',
            options={'verbose_name': 'Comptes Orgas', 'verbose_name_plural': "Contrôle d'accès Orgas"},
        ),
        migrations.AlterModelOptions(
            name='pricingrule',
            options={'verbose_name': 'Règles de produits (Jauges/Limite)'},
        ),
    ]
